@media only screen and (max-width: 1134px) and (min-width: 981px) {
    .interior{
        width: 100%;
    }
    .logo{
        width: 30%;
    }
    #botonera{
        width: 70%;
    }
    nav ul {
        padding: 0
    }
    .italic {
        padding-left: 2%;
    }
        #formulario{
       width: 96%;
       padding-left: 3%;
    }
}
/* --------------------- */
@media only screen and (max-width: 980px) and (min-width: 874px) {
    .interior{
        width: 100%;
    }
    .col20 {
        width: 22%;
        padding-right: 2%;
    }
    .logo{
        width: 30%;
    }
    #botonera {
        width: 68%;
        padding-left: 2%;
    }
    nav ul {
        padding: 0
    }
    nav li {
        width: 16.1%;
    }
    .italic {
        padding-left: 2%;
    }
    .design{
        padding-left: 10px;
    }
    #formulario{
       width: 96%;
       padding-left: 3%;
    }
}
/* --------------------- */
@media only screen and (max-width: 873px) and (min-width: 769px) {
    .interior{
        width: 100%;
    }
    nav li {
        width: 16%;
    }
    .col2 img{
        width: 100%;
    }
    .col20 {
        width: 25%;
    }
    .italic {
        padding-left: 2%;
    }
    .col1 h1 {
        padding: 0px 0 0 20px;
        line-height: 30px;
    }
        #formulario{
       width: 96%;
       padding-left: 3%;
    }
}
/* --------------------- */
@media only screen and (max-width: 768px) and (min-width: 641px) {
    .interior{
        width: 100%;
    }
    .col80 {
        width: 66%;
    }
    .col20 {
        width: 32%;
        padding-right: 10px;
    }
    .col1 h1 {
        padding: 0px 0 0 20px;
        line-height: 30px;
    }
    .col2 img{
        width: 100%;
    }
    nav li {
        width: 16.1%;
    }
    .col5 img, .col5celeste img{
        width: 100%;
    }
        #formulario{
       width: 96%;
       padding-left: 3%;
    }
    .colmarcas {
        padding: 1% 2.5%;
        width: 14%;
    }
    .colfooter1 {
        width: 80%;
    }
    .colfooter2 {
    width: 19%;
    padding-right: 1%;
    }
    .italic {
        padding-left: 2%;
    }
    .design{
        padding-right: 1%;
    }
}
/* ---------------------- */
@media only screen and (max-width: 640px) and (min-width: 481px) {
    .interior{
        width: 100%;
    }
    .chico{
        display: none;
    }
    .col80{
       width: 57%;
    }
    .col20{
        width: 37%;
        padding-right: 5%;
    }
    .logo {
        width: 33%;
    }
    #botonera{
        height: auto;
        margin-top: 34px;
        width: 67%;
    }
    nav ul {
        width: 98%;
        padding-right: 1%;
        padding-left: 0px;
        height: auto;
    }
	nav li {
		width: 78%;
		float: left;
		text-align: left;
        padding-left: 20%;
		background-color: #f3f3f3;
		border-bottom: 1px solid #d6d6d6;
        height: 30px;
	}
        #formulario{
       width: 96%;
       padding-left: 3%;
    }
    .col1{
        width: 30%;
        height: auto;
    }
    .col2{
        width: 70%;
        height: auto;
    }
    .col1 h1 {
        padding: 0px 0 0 20px;
        line-height: 30px;
        font-size: 22px;
    }
    .col2 img{
        width: 90%;
    }
    .col5, .col5celeste {
        width: 30%;
        margin-bottom: 15px;
    }
        .col5 img, .col5celeste img{
            width: 100%;
        }
    .marcas img{
        width: 60%;
    }
    .italic {
        font-size: 17px;
        padding-left: 20px;
    }
    .design {
        padding-right: 15px;
    }
}
/*-------------------------*/
@media only screen and (max-width: 480px) {
    .interior{
        width: 100%;
    }
    .col80{
        display: none;
    }
    .col20{
        width: 96%;
        padding-right: 3%;
    }
    .logo{
        width: 99%;
    }
    #botonera{
        width: 100%;
        text-align: left;
        height: auto;
    }
    nav ul{
		width: 99%;
		padding-left: 0px;
        height: auto;
	}
	nav li {
		width: 78%;
		float: left;
		text-align: left;
        padding-left: 20%;
		background-color: #f3f3f3;
		border-bottom: 1px solid #d6d6d6;
        height: 30px;
	}
    .col1{
        width: 97%;
        height: auto;
    }
    .col2{
        margin: 0 0 10px 0;
        width: 100%;
        height: auto;
    }
    .col2 img{
        max-width: 100%;
    }
    .col1 h1{
        font-size: 25px;
        padding: 0 0 0 10px;
    }
    .boxtexto{
        font-size: 14px;
    }
    .col5, .col5celeste{
        width: 47%;
        margin-bottom: 15px;
    }
        .col5 h2, .col5celeste h2{
            font-size: 15px;
        }
            .col5 img{
                width: 100%;
            }
    .marcas img{
        width: 100%;
        height: auto;
    }
    #formulario{
       width: 96%;
       padding-left: 3%;        
    }
    #footer{
        height: auto;
    }
    .datos {
        height: auto;
        overflow: hidden;
    }
    .colfooter1{
        width: 99%;
        padding: 20px 0px 0 0;
    }
    .colfooter2{
        width: 99%;
        padding: 0 0 25px 0;
    }
    .italic {
        font-size: 16px;
        padding: 0 5px;
    }
    .design {
        padding-top: 0px;
    }
}
/* ---------------------- */